.u-section-1 .u-sheet-1 {min-height: 734px}
.u-section-1 .u-text-1 {font-size: 2.25rem; margin: 44px 404px 0 478px}
.u-section-1 .u-text-2 {font-weight: 400; width: 826px; margin: 19px auto 0}
.u-section-1 .u-text-3 {font-weight: 400; width: 826px; margin: 37px auto 0}
.u-section-1 .u-btn-1 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: 84px auto 0 213px}
.u-section-1 .u-btn-2 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: -48px auto 0 424px}
.u-section-1 .u-btn-3 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: -48px 256px 0 auto; padding: 10px 31px 10px 30px}
.u-section-1 .u-btn-4 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: 91px 256px 0 auto}
.u-section-1 .u-btn-5 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: -21px auto 0 435px}
.u-section-1 .u-btn-6 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: -81px auto 0 213px}
.u-section-1 .u-btn-7 {background-image: none; font-weight: 400; font-size: 1.125rem; margin: 114px auto 20px 435px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 666px}
.u-section-1 .u-text-1 {margin-right: 333px; margin-left: 394px}
.u-section-1 .u-text-2 {width: 681px}
.u-section-1 .u-text-3 {width: 681px}
.u-section-1 .u-btn-1 {margin-left: 176px}
.u-section-1 .u-btn-2 {margin-left: 350px}
.u-section-1 .u-btn-3 {margin-right: 211px}
.u-section-1 .u-btn-4 {margin-right: 211px}
.u-section-1 .u-btn-5 {margin-left: 359px}
.u-section-1 .u-btn-6 {margin-left: 176px}
.u-section-1 .u-btn-7 {margin-left: 235px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: 255px; margin-left: 302px}
.u-section-1 .u-text-2 {width: 522px}
.u-section-1 .u-text-3 {width: 522px}
.u-section-1 .u-btn-1 {margin-left: 135px}
.u-section-1 .u-btn-2 {margin-left: 268px}
.u-section-1 .u-btn-3 {margin-right: 162px}
.u-section-1 .u-btn-4 {margin-right: 162px}
.u-section-1 .u-btn-5 {margin-left: 275px}
.u-section-1 .u-btn-6 {margin-left: 135px}
.u-section-1 .u-btn-7 {margin-left: 15px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 191px; margin-left: 226px}
.u-section-1 .u-text-2 {width: 489px}
.u-section-1 .u-text-3 {width: 489px}
.u-section-1 .u-btn-1 {margin-left: 101px}
.u-section-1 .u-btn-2 {margin-left: 201px}
.u-section-1 .u-btn-3 {margin-right: 121px}
.u-section-1 .u-btn-4 {margin-right: 121px}
.u-section-1 .u-btn-5 {margin-left: 206px}
.u-section-1 .u-btn-6 {margin-left: 101px}
.u-section-1 .u-btn-7 {margin-left: auto} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: 120px; margin-left: 143px}
.u-section-1 .u-text-2 {width: 340px}
.u-section-1 .u-text-3 {width: 340px}
.u-section-1 .u-btn-1 {margin-left: 64px}
.u-section-1 .u-btn-2 {margin-left: 126px}
.u-section-1 .u-btn-3 {margin-right: 76px}
.u-section-1 .u-btn-4 {margin-right: 76px}
.u-section-1 .u-btn-5 {margin-left: 130px}
.u-section-1 .u-btn-6 {margin-left: 64px} }